header .pt_custommenu{width:auto;}
.pt_custommenu{font-size:14px;margin:0;position:relative;width:50px;z-index:90;display:inline-block;float:left;padding:0;}
.pt_custommenu div.pt_menu{float:left;position:relative;}
.pt_custommenu div.pt_menu .parentMenu{position:relative;z-index:1;padding:0 20px;}
div.pt_menu .parentMenu a, .parentMenu .block-title{color:#666;font-size:18px;}
#block2_pt_item_menu_custom_menu{width:800px !important;padding:30px;}
#block2_pt_item_menu_custom_menu .sub-title{text-transform:capitalize;font-weight:lighter;font-size:30px;color:#555;}
#block2_pt_item_menu_custom_menu .content{font-size:13px;color:#666;margin:10px 0 0;}
.static_block_custom_menu{width:100% !important}
.pt_custommenu div.popup{position:absolute;z-index:3000;background-color:#252525;border:0;text-align:left;padding:0;margin:0;}
.pt_custommenu div.popup a{text-decoration:none;display:block;line-height:32px;}
div.itemSubMenu{margin-top:12px;}
.pt_custommenu .itemMenu h4.level0,.pt_custommenu .itemMenu a.level0{font-size:13px;text-transform:uppercase;font-family:'Josefin Sans', sans-serif;color:#fff;font-weight:700;line-height:30px;padding:0 0 15px;background:url("../images/bg-title.png") no-repeat 0 100%;border:0;letter-spacing:2px;}
.pt_custommenu .itemMenu h4.level0 span, .pt_custommenu .itemMenu a.level0 span{}
.pt_custommenu .itemSubMenu h4.level2,
.pt_custommenu .itemSubMenu a.level2,
.pt_custommenu .itemSubMenu h4.level3,
.pt_custommenu .itemSubMenu a.level3,
.pt_custommenu .itemMenu .level1 a.level0{color:#929292;text-transform:uppercase;font-weight:normal;font-size:11px;padding:5px 0;font-weight:600;background:none;line-height:26px;}
.pt_custommenu .itemSubMenu .itemMenuName:first-child{border:0;}
.pt_custommenu div.popup a.actParent{}
.pt_custommenu div.popup a.act{}
.pt_custommenu div.column{float:left;margin-right:25px;width:180px;overflow:hidden;}
.pt_custommenu div.bottom-menu{width:850px;}
.pt_custommenu div.blockright{width:152px;margin:0;position:relative;}
.sub-menu-col4 a{margin:0 0 20px;}
.pt_custommenu .menu-image{margin:20px 0 0;}
.pt_custommenu div.popup .blockright img{max-width:100%;}
.pt_custommenu div.column.last{border-right:0 none;}
.pt_custommenu .block2{margin-top:10px;float:left;padding:0 30px 30px 30px;}
.custom-menu-right{position:absolute;top:-48px;left:0;}
.pt_custommenu div.popup .blockright img{max-width:100%;}
/*.pt_custommenu div.popup .block1{overflow:hidden;float:left;padding:30px 50px;}*/
.pt_custommenu div.popup .block1{overflow-y:scroll;float:left;padding:30px 50px;height:450px;}
.pt_custommenu div.popup .block1#block133{padding:30px 30px 10px;}
#block2_pt_item_menu_custom_menu .content-custom{font-size:14px;color:#444444;font-weight:normal;font-family:'arial';line-height:20px;margin:10px 0 0;float:left;width:50%;}
/*.pt_custommenu div.popup .block1 .column{margin-bottom:-99999px;padding-bottom:99999px;}*/
.pt_custommenu div.popup .blockright img{max-width:100%;}
.pt_custommenu div.pt_menu .parentMenu p{margin:0;padding:0;}
.pt_custommenu #pt_menu_link{padding:0;}
.pt_custommenu #pt_menu_link .parentMenu ul li{float:left;list-style:none;}
.pt_custommenu #pt_menu_link .parentMenu ul li a{float:left;padding:0 10px;display:block;}
.pt_custommenu .clearBoth{clear:both;}
.nav-collapse{text-align:left;}
.navbar .nav > li{padding:10px 30px 20px 0;}
#ma-mobilemenu{float:left;height:auto;margin:0;width:100%;}
.nav-collapse, .nav-collapse.collapse{}
.navbar-inner{border:0;border-radius:0;padding:2px 0;}
.navbar .btn-navbar{background:url("../images/bg-menu-mobile.png") no-repeat scroll 50% 50%;border:0 none !important;box-shadow:none !important;margin-top:10px;}
.navbar .btn-navbar:hover{background:url("../images/bg-menu-mobile.png") no-repeat scroll 50% 50%;}
.mobilemenu>li.last a{border-bottom:0;}
.navbar .brand{color:#fff;text-transform:uppercase;padding:18px 15px;font-weight:700;}
.mobilemenu{list-style-type:none;padding:0;margin:0;}
.collapse.in{}
.mobilemenu ul{padding:0;margin:0;display:block;width:100%;}
.mobilemenu li{background:#eee;cursor:pointer;list-style-type:none;padding:0;margin:0;display:block;width:100%;position:relative;border-radius:0 !important;}
.mobilemenu li.level0.last{margin-bottom:20px;}
.mobilemenu li.active>a{}
.mobilemenu li div{padding:20px;background:#aef;display:block;clear:both;float:left;width:360px;}
.mobilemenu a{color:#666;cursor:pointer;display:block;font-size:14px;font-weight:700;line-height:40px;margin:0 15px;text-decoration:none;text-transform:uppercase;}
.mobilemenu ul ul a, .mobilemenu ul li.active ul a{color:#666 !important;}
.mobilemenu ul ul ul a, .mobilemenu ul ul li.active ul a{color:#666 !important;}
.mobilemenu ul ul ul ul a, .mobilemenu ul ul ul li.active ul a{color:#666 !important;}
.mobilemenu li.active>ul{}
.mobilemenu ul ul a{padding-left:15px;}
.mobilemenu ul ul ul a{padding-left:30px;}
.mobilemenu ul ul ul ul a{padding-left:45px;}
.mobilemenu ul ul ul ul ul a{padding-left:60px;}
.mobilemenu span.ttclose,.mobilemenu span.ttopen{position:absolute;top:8px;right:8px;}
.mobilemenu span.ttclose a{background:url("../images/menu_down.png") no-repeat scroll 50% 50%;border:0 none;color:#333333;display:block;height:15px;padding:0;width:15px;}
.mobilemenu span.ttopen a{background:url("../images/menu_up.png") no-repeat scroll 50% 50%;border:0 none;color:#333333;display:block;height:15px;padding:0;width:15px;}
.mobilemenu span.no-close a{background:none;}
.mobilemenu span.up a{background:url("../images/menu_up.png") no-repeat scroll 50% 50%;}
.mobilemenu li.active>span.ttclose a{background:url(../images/menu_up.png) no-repeat 50% 50%;}
.mobilemenu li.selected span.ttclose a{background:url(../images/menu_up.png) no-repeat 50% 50%;}
.menu-mobile{display:inline-block;width:100%;height:50px;}